local fn = _gn(0x5F4B6931816E599B)
--- DISABLE_ALL_CONTROL_ACTIONS
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
function Global.DisableAllControlActions(padIndex)
	return _in2(fn, padIndex)
end
